Subject: Volume explosion notification

From: <[email-masked]>
Date: Tue, 4 Sep 2007 19:09:20 -0700

The News Is Out, Butcherpoker.com To Be Promoted At World Series This Week.

Vega Promotional Sys
VGPM.PK
$0.077

Bob The Butcher, pokers most famous player, is now teaching online.
Members are already hot for the amazing new site. Take advantage of
learning from bob the secrets of poker and then play against him online.
Butcherpoker.com will be promoted heavily as VGPM hosts the World Series
of Poker. This one is already running and rocking investors. Beat the
rush and get on VGPM Wednesday.